.CoveoSearchInterface {
    font-family: inherit;
}
.coveo-search-results.pbr-coveo-faceted-search #coveo-search.CoveoSearchInterface {
background-color: #f3f3f3;
}
.CoveoSearchInterface .coveo-main-section {
    margin-top: 60px;
    margin-bottom: 60px;
    max-width: 800px;
}

.CoveoSearchInterface .coveo-search-section {
    margin: 75px auto 53px auto;
    max-width: 1275px;
    padding-left: 15px;
    padding-right: 15px;
}


.CoveoSearchInterface label {
      font-weight: normal;
      margin-bottom: 0px;
}

.CoveoSearchInterface .coveo-facet-column{
    width:22%;
    margin-right:15px;
}


.CoveoSearchInterface .coveo-recommendations-column {
      float: left;
      width: 20%;
}


.suggestionList {
    display: inline-block;
    padding-right: 28px;
    padding-top: 14px;
}

.main-content {
    min-height:500px;
}

.search-page .search-area {
    margin: 0;
    position: relative;
}

.CoveoResultLink:hover, 
  .CoveoResultLink:visited, 
  a.CoveoResultLink:hover, 
  a.CoveoResultLink:visited, .CoveoResult a.CoveoResultLink:hover, .CoveoResult a.CoveoResultLink:visited,
  .CoveoResultLink, a.CoveoResultLink, .CoveoResult a.CoveoResultLink {

}

@media only screen and (max-width: 800px) {
    .CoveoResultLink {
      font-size: 1rem;
    }
  }

/*.CoveoTab.coveo-selected, .CoveoTab.coveo-selected:hover {
    border-bottom: 10px solid #0c76ba;
    color: #434343;
    font-weight: 500;
}*/

.CoveoTab {
    margin: 0 10px;
}

.coveo-search-section .CoveoSearchbox {
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.5);
}

.CoveoSearchbox .magic-box {
    border: 0;
    border-radius: 0;

}

.coveo-facet-header-title {
    color: #0072b8;
}

svg.coveo-search-button-svg  {
      color: #fff;
}
.CoveoExcerpt {
      line-height: 1.429em;
}

.coveo-tab-section {
    border-bottom:none;
    background:none;
  /*  max-width: 800px;*/
    margin: 0px auto 0px auto;
  /*  text-align:center;*/
}

.CoveoTab {
    text-transform: inherit;
    font-size:18px;
}

.coveo-list-layout.CoveoResult {
    border-bottom: none;
    padding: 16px 0px;
}

.CoveoSearchBox .CoveoSearchButton .mega-menu__button {
    position: absolute;
    right: 0;
    width: 40px;
    height: 40px;
    border: none;
    font-size: 0;
    background: transparent;
    color: #fff;
}

.CoveoPager {
    margin-left: 0px;
}

#menu--search {
    overflow: visible
}

#menu--search.is-open .mega-menu__form {
    position: static;
}

#search-box #dynamic {
    display: none;
}

#search-box {
    position: absolute;
    max-width: 563px;
    top: 17px
}

#search-box .magic-box .magic-box-suggestions {
    left: -12px
}

#search-box .CoveoSearchbox {
    height: 40px;
    width: 100%;
    padding-left: 12px;
    padding-right: 40px;
    border-color: #9B9B9B;
    font-size: 16px;
    line-height: 1.428571429;
    color: #555;
    background-color: #fff;
    background-image: linear-gradient(to left, #3E53A4 0%, #3E53A4 40px, #9B9B9B 40px, #fff 40px, #fff 100%) !important;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075)
}

#search-box .magic-box-input .search-hero__form__input-search,
#search-box .magic-box-input .magic-box-underlay,
#search-box .magic-box-input {
    padding: 0;
    margin: 0;
    width: 100%;
    height: 38px;
}

#search-box .CoveoSearchButton {
    color: #fff;
    border: none;
    overflow: hidden;
    height: 38px;
    width: 40px;
    cursor: pointer;
    line-height: 0;
    position: absolute;
    right: 0;
    display: block;
}

#search-box .coveo-search-button-svg {
    color: #fff;
}

#search-box .magic-box {
    border: 0;
}

@media (max-width: 767px) {
    #search-box {
        max-width: 90%;
        top: 15px;
        left: 5%;
        right: 0;
    }
}

#coveoPdpSearch .CoveoSearchInterface,
#coveoCategorySearch  .CoveoSearchInterface{
    min-width: 100%;
}

#coveoPdpSearch .CoveoSearchbox .magic-box,
#coveoCategorySearch .CoveoSearchbox .magic-box{
    border: 1px solid #C0C0C0;
    border-radius: 6px;
    padding: 1px;
}

#coveoPdpSearch .coveo-search-button-svg,
#coveoCategorySearch .coveo-search-button-svg,
#coveoCategorySearch .magic-box-clear,
#coveoHeaderSearch  .magic-box-clear{
    display: none!important;
}

#coveoPdpSearch .magic-box-input .search-hero__form__input-search,
#coveoPdpSearch .magic-box-input .magic-box-underlay,
#coveoPdpSearch .magic-box-input,
#coveoCategorySearch .magic-box-input .search-hero__form__input-search,
#coveoCategorySearch .magic-box-input .magic-box-underlay,
#coveoCategorySearch .magic-box-input{
    padding: 0;
    margin: 0;
    width: 100%;
   height: 33px;
}

#coveoPdpSearch .search-hero__form__submit-button__icon,
#coveoCategorySearch .search-hero__form__submit-button__icon{
    width: 24px;
    height: 24px;
    margin-top: 7px;
}

#coveoPdpSearch .magic-box .magic-box-input .magic-box-underlay,
#coveoPdpSearch .magic-box .magic-box-input>input,
#coveoCategorySearch .magic-box .magic-box-input .magic-box-underlay,
#coveoCategorySearch .magic-box .magic-box-input>input{
    height: 58px;
    font-size: 1.25rem;
    font-weight: 300;
    letter-spacing: 0.015625rem;
    line-height: 1.2;
}

#coveoPdpSearch .CoveoSearchButton,
#coveoCategorySearch .CoveoSearchButton {
    position: absolute;
    right: 0;
    top: 50%;
    margin-top: -19px;
    height: 38px;
    border: 0;
    width: 40px;
    background: none;
}

#coveoCategorySearch .CoveoSearchButton{background:none;}
#coveoCategorySearch .search-hero__form__submit-button__icon {top:0}

@media (max-width: 767px) {
    #fixed-nav-header {
        border: none;
    }
    #coveoPdpSearch .CoveoSearchInterface .CoveoSearchbox,
    #coveoCategorySearch .CoveoSearchInterface .CoveoSearchbox{
        margin: 0;
    }
}
#coveoCategorySearch .magic-box .magic-box-input>input {
    height: 33px;
}
#productbox #productSearch{min-width:100%}